@charset "UTF-8";

/* icon setting */
#contentsContainer .c-supportBox_option.-operation::before {
  content: "";
  background: url("/biz/network-auth/images/network-auth_icon01.png") center center/contain no-repeat;
  display: block;
  flex-shrink: 0;
  width: 64px;
  height: 64px;
}

@media screen and (max-width: 768px) {
  #contentsContainer .c-supportBox_option.-operation::before {
    display: none;
  }
  #contentsContainer .c-supportBox_option.-operation .c-supportBox_ttl::before {
    content: "";
    background: url("/biz/network-auth/images/network-auth_icon01.png") center center/contain no-repeat;
    display: block;
    flex-shrink: 0;
    margin-right: 0.3em;
    width: 36px;
    height: 36px;
  }
}



/* table cell width */

#contentsContainer .c-table col.p-width-w65 {
  width: 65% !important;
}

#contentsContainer .c-table col.p-width-w35 {
  width: 35% !important;
}
